Bug 2238267 - 7.0.8-1.fc38: sc_compressor_stereo port symbol not found
Summary: 7.0.8-1.fc38: sc_compressor_stereo port symbol not found
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: easyeffects
Version: 38
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Vasiliy Glazov
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-09-11 06:48 UTC by js314592
Modified: 2023-09-21 01:32 UTC (History)
1 user (show)

Fixed In Version: easyeffects-7.1.0-1.fc39 easyeffects-7.1.0-1.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-09-20 00:19:07 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description js314592 2023-09-11 06:48:56 UTC
flood in system log

Reproducible: Always

Steps to Reproduce:
1. install easyeffects
2. enable compressor
3.
Actual Results:  
sep 11 08:44:26 fed easyeffects[3503]:         lv2_wrapper.cpp:379        http://lsp-plug.in/plugins/lv2/sc_compressor_stereo port symbol not found: elm_l
sep 11 08:44:26 fed easyeffects[3503]:         lv2_wrapper.cpp:379        http://lsp-plug.in/plugins/lv2/sc_compressor_stereo port symbol not found: elm_r
sep 11 08:44:26 fed easyeffects[3503]:         lv2_wrapper.cpp:379        http://lsp-plug.in/plugins/lv2/sc_compressor_stereo port symbol not found: rlm_l
sep 11 08:44:26 fed easyeffects[3503]:         lv2_wrapper.cpp:379        http://lsp-plug.in/plugins/lv2/sc_compressor_stereo port symbol not found: rlm_r
sep 11 08:44:26 fed easyeffects[3503]:         lv2_wrapper.cpp:379        http://lsp-plug.in/plugins/lv2/sc_compressor_stereo port symbol not found: slm_l
sep 11 08:44:26 fed easyeffects[3503]:         lv2_wrapper.cpp:379        http://lsp-plug.in/plugins/lv2/sc_compressor_stereo port symbol not found: slm_r
sep 11 08:44:26 fed easyeffects[3503]:         lv2_wrapper.cpp:379        http://lsp-plug.in/plugins/lv2/sc_compressor_stereo port symbol not found: clm_l
sep 11 08:44:26 fed easyeffects[3503]:         lv2_wrapper.cpp:379        http://lsp-plug.in/plugins/lv2/sc_compressor_stereo port symbol not found: clm_r
sep 11 08:44:26 fed easyeffects[3503]:         lv2_wrapper.cpp:379        http://lsp-plug.in/plugins/lv2/sc_compressor_stereo port symbol not found: elm_l
sep 11 08:44:26 fed easyeffects[3503]:         lv2_wrapper.cpp:379        http://lsp-plug.in/plugins/lv2/sc_compressor_stereo port symbol not found: elm_r


Expected Results:  
no flood

Comment 1 Vasiliy Glazov 2023-09-11 07:12:27 UTC
https://github.com/wwmm/easyeffects/issues/2571

Comment 2 Fedora Update System 2023-09-12 12:17:16 UTC
FEDORA-2023-568a9cf5c1 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-568a9cf5c1

Comment 3 Fedora Update System 2023-09-12 12:17:17 UTC
FEDORA-2023-5b3481689b has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-5b3481689b

Comment 4 Fedora Update System 2023-09-12 21:38:52 UTC
FEDORA-2023-5b3481689b has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-5b3481689b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-5b3481689b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-09-13 01:42:00 UTC
FEDORA-2023-568a9cf5c1 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-568a9cf5c1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-568a9cf5c1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-09-20 00:19:07 UTC
FEDORA-2023-5b3481689b has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2023-09-21 01:32:23 UTC
FEDORA-2023-568a9cf5c1 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.